VS.PHP 2008 are we lazy enough ?

#2
[eluser]imn.codeartist[/eluser]
you have Netbeans for PHP 6.5 or later then you can use intellisense for CI.

http://www.mybelovedphp.com/2009/01/27/n...gniter-ii/


Messages In This Thread
VS.PHP 2008 are we lazy enough ? - by El Forum - 10-20-2009, 01:15 AM
VS.PHP 2008 are we lazy enough ? - by El Forum - 10-24-2009, 11:59 PM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2020 MyBB Group.